<template>
<div>
    <el-carousel
        height="200px"
        :autoplay="true"
        indicator-position="outside"
        arrow="never"
        trigger="click"
    >
        <el-carousel-item
            v-for="(item, index) in 3"
            :key="index"
        >
            <h3>{{ item }}</h3>
        </el-carousel-item>
    </el-carousel>
</div>
</template>

<script lang="ts">
import { Vue, Component } from 'vue-property-decorator';

@Component
export default class UiCarousel extends Vue {

}
</script>

<style lang="scss" scoped>
.el-carousel__item {
    background-color: #d3dce6;
}
</style>